{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "GZG",
    "YSY",
    "XXX"
  ],
  "key": {
    "X": {
      "tag": "forge:obsidian"
    },
    "Y": {
      "tag": "minecraft:planks"
    },
    "Z": {
      "item": "vampirism:blood_bottle"
    },
    "S": {
      "item": "supplementaries:pedestal"
    },
    "G": {
      "tag": "forge:ingots/gold"
    }
  },
  "result": {
    "item": "vampirism:blood_pedestal"
  }
}